{
    "hcpweb_accesslog_\\d{4}-\\d{2}-\\d{2}-\\d{6}\\.(csv|CSV)": {
        "Description": {
            "データソース名": "hcp_web",
            "送信元システム名": "Palantir",
            "データの論理名（説明）": "HCPウェブアクセスログデータ",
            "特記事項": "日〜金 AM1:00にMeDaCAへ連携"
        },
        "destination_bucket": "mbj-newdwh2021-{env}-data",
        "destination_folder": "hcp_web/target",
        "backup_setting": {
            "backup_bucket": "mbj-newdwh2021-{env}-backup-hcp-web",
            "date_pattern": "%Y/%m/%d"
        }
    }
}
